VISUAL-REGEXP(1)

NAME
visual-regexp — program to visualise and debug regular expressions

SYNOPSIS

visual-regexp

DESCRIPTION

This manual page documents briefly the visual-regexp command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. It was considered too self explanatory for documentation.

visual-regexp is a program that interactivly creates and shows the output from regular expressions. It is ideal for debugging compliated perl expressions.

OPTIONS

These programs does not accept any options.

SEE ALSO

grep (1).

AUTHOR

This manual page was written by Corrin Lakeland lakeland@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.